Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565344 - [DOCS] Steps for "Upgrading the Web Console", which is part manually upgrading to 3.9, is included in the "Automated" upgrades docs
Summary: [DOCS] Steps for "Upgrading the Web Console", which is part manually upgradin...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Yanping Zhang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 21:22 UTC by Candace Sheremeta
Modified: 2021-06-10 15:44 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-18 13:30:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Candace Sheremeta 2018-04-09 21:22:42 UTC
Document URL: 

Should be here: 

Manual In-place Upgrades | Upgrading Clusters | OpenShift Container Platform 3.9
https://docs.openshift.com/container-platform/3.9/upgrading/manual_upgrades.html#manual-upgrading-web-console



Should NOT be here: 

Automated In-place Upgrades | Upgrading Clusters | OpenShift Container Platform 3.9
https://docs.openshift.com/container-platform/3.9/upgrading/automated_upgrades.html#automated-upgrading-web-console

Describe the issue: Upgrading the Web Console is part of the manual upgrade process, which we no longer support. Including this section in the Automated Upgrades docs both confuses the customers and suggests we will support this.

THIS IS ALSO THE CASE FOR:

Automated In-place Upgrades | Upgrading Clusters | OpenShift Container Platform 3.9
https://docs.openshift.com/container-platform/3.9/upgrading/automated_upgrades.html#automated-upgrading-efk-logging-stack

Automated In-place Upgrades | Upgrading Clusters | OpenShift Container Platform 3.9
https://docs.openshift.com/container-platform/3.9/upgrading/automated_upgrades.html#automated-upgrading-cluster-metrics


Suggestions for improvement: Remove the sections "Upgrading the Web Console", "Upgrading the EFK Logging Stack", "Upgrading Cluster Metrics"

Comment 5 Yanping Zhang 2018-04-27 05:54:45 UTC
After check the doc pr, the fix looks well generally except one minor question about table "Feature|Nest Step" which is lack of line "Cluster Metrics" after fixing。 Pls help to check if it is intended. Comment also is added in pr by juzhao@redhat.com

Comment 6 Ashley Hardin 2018-04-27 15:06:57 UTC
The | was missing. Thanks for catching this. It is now fixed.

Comment 7 Yanping Zhang 2018-04-28 02:39:48 UTC
The doc looks good now, so move the bug to Verified.

Comment 8 Ashley Hardin 2018-04-30 14:50:11 UTC
Thank you!


Note You need to log in before you can comment on or make changes to this bug.